Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles

Dexyne

1
Posts
1
Followers
39
Following
A member registered Dec 08, 2014 · View creator page →

Creator of

Recent community posts

On Arch Linux you could get the libnotify.so.4 error (with 32 bits packages), by installing this package from AUR it resolve the issue : https://aur.archlinux.org/packages/lib32-libnotify....

Maybe a 64bits version can avoid that. Otherwise great game, a bit too small to play on PC though! :D